* {
	margin:0;
	padding:0;
}
body {
	background-color: #666666;
}
#textBold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
}
#text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:normal;
	
}
#textSmall {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	
}
header {
	width:980px;
	height:195px;
	background-color:#ffffff;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
}

nav ul li a:hover img {
	opacity:.5;
}
nav ul li a:active img{
	opacity:.25;
}

/* WRAPPER */
#wrapper{
	width:980px;
	height:334px;
	background-color:#eee;
	margin-left:auto;
	margin-right:auto;
	
}
#Aboutwrapper{
	width:980px;
	height:454px;
	background-color:#eee;
	margin-left:auto;
	margin-right:auto;
	
}
#left_side{
	width:501px;
	height:100%;
	float:left;
	background-color:#ffffff;
	
}
#Aboutleft_side{
	width:501px;
	height:100%;
	float:left;
	background-color:#ffffff;	
}
#right_side{
	width:439px;
	height:188px;
	float:right;
	background-color:#ffffff;
	padding-top: 4px;
	padding-left: 1px;
	padding-right: 39px;	
}
#Contactright_side{
	width:329px;
	height:188px;
	float:right;
	background-color:#ffffff;
	padding-top: 4px;
	padding-left: 1px;
	padding-right: 149px;	
}
nav {
	width:479px;
	height:57px;
	float:right;
	background-color:#aeaead;
	
}
#lowerright_side {
	width:479px;
	height:85px;
	float:right;
	background-color:#ffffff;
}
#Aboutlowerright_side {
	width:439px;
	height:170px;
	float:right;
	background-color:#ffffff;
	padding-top: 35px;
	padding-left: 1px;
	padding-right: 39px;
	
}
#image {
	width:980px;
	height:375px;
	background-color:#ffffff;
	margin-left:auto;
	margin-right:auto;
}
#gallery_wrapper{
	width:980px;
	height:780px;
	background-color:#ffffff;
	margin-left:auto;
	margin-right:auto;
}
#top_gallery {
	width:980px;
	height:425px;
	background-color:#ffffff;
	margin-left:auto;
	margin-right:auto;
}
#bottom_gallery {
	width:980px;
	height:400px;
	background-color:#ffffff;
	margin-left:auto;
	margin-right:auto;
	padding-top:47px;
}
#top_gallerytext {
	width:175px;
	height:400px;
	float:left;
	background-color:#ffffff;
	padding-top: 25px;
	padding-left: 39px;
	padding-right: 45px;
}
#bottom_gallerytext {
	width:175px;
	height:375px;
	float:left;
	background-color:#ffffff;
	padding-top: 25px;
	padding-left: 39px;
	padding-right: 45px;
}
#top_galleryimage {
	width:0px;
	height:0px;
	float:right;
	background-color:#ffffff;
	padding-top: 25px;
	padding-left: 39px;
	padding-right: 39px;
}


#bottom_galleryimage {
	width:0px;
	height:0px;
	float:right;
	background-color:#ffffff;
	padding-top: 25px;
	padding-left: 39px;
	padding-right: 39px;
}

 
/*FOOTER*/
footer {
	width:980px;
	height:36px;
	background-color:#ffffff;
	margin-left:auto;
	margin-right:auto;
}
#footer_center {
	width:980px;
	margin-left: 0 auto;
	margin-right:0 auto;
	padding-top:10px;
	text-align:center;
	
}

footer a:hover img {
	opacity:.5;
}
